/* Mount command */

#include <stdio.h>

_main(argc,argv)
int argc;
char *argv[];
{
    if (argc != 3)
    {
	fprintf(stderr,"Usage: mount blkdev mountpoint\n");
    	exit(1);
    }
 
    if (mount(argv[1], argv[2], 0) != 0)
    {
        perror("mount");
        exit(1);
    }

    exit(0);
}

